Bug 1247656 - Tracker for golang-github-BurntSushi-toml
Summary: Tracker for golang-github-BurntSushi-toml
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-BurntSushi-toml
Version: 26
Hardware: Unspecified
OS: Linux
low
low
Target Milestone: ---
Assignee: Fridolín Pokorný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-28 14:24 UTC by Fridolín Pokorný
Modified: 2017-03-08 15:50 UTC (History)
4 users (show)

Fixed In Version: golang-github-BurntSushi-toml-0-0.4.git2ceedfe.fc22 golang-github-BurntSushi-toml-0-0.10.git2ceedfe.fc24 golang-github-BurntSushi-toml-0-0.10.git2ceedfe.fc25 golang-github-BurntSushi-toml-0-0.10.git2ceedfe.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-08 13:25:07 UTC


Attachments (Terms of Use)

Description Fridolín Pokorný 2015-07-28 14:24:03 UTC
Tracker for async updates for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2015-07-29 11:50:21 UTC
golang-github-BurntSushi-toml-0-0.4.git2ceedfe.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-BurntSushi-toml-0-0.4.git2ceedfe.fc22

Comment 2 Fedora Update System 2015-07-29 11:50:40 UTC
golang-github-BurntSushi-toml-0-0.4.git2ceedfe.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-BurntSushi-toml-0-0.4.git2ceedfe.fc21

Comment 3 Fedora Update System 2015-07-29 11:51:04 UTC
golang-github-BurntSushi-toml-0-0.4.git2ceedfe.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-BurntSushi-toml-0-0.4.git2ceedfe.el6

Comment 4 Fedora Update System 2015-07-30 00:48:25 UTC
Package golang-github-BurntSushi-toml-0-0.4.git2ceedfe.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing golang-github-BurntSushi-toml-0-0.4.git2ceedfe.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-12105/golang-github-BurntSushi-toml-0-0.4.git2ceedfe.fc22
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2015-12-11 03:22:02 UTC
golang-github-BurntSushi-toml-0-0.4.git2ceedfe.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2016-08-09 10:37:02 UTC
golang-github-BurntSushi-toml-0-0.9.git2ceedfe.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e8befe7788

Comment 7 Fedora Update System 2016-08-10 00:51:38 UTC
golang-github-BurntSushi-toml-0-0.9.git2ceedfe.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e8befe7788

Comment 8 Fedora Update System 2017-01-17 20:18:07 UTC
golang-github-BurntSushi-toml-0-0.10.git2ceedfe.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b37815860a

Comment 9 Fedora Update System 2017-01-17 20:18:24 UTC
golang-github-BurntSushi-toml-0-0.10.git2ceedfe.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-72417a4204

Comment 10 Fedora Update System 2017-01-17 20:18:45 UTC
golang-github-BurntSushi-toml-0-0.10.git2ceedfe.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5f4646cdb1

Comment 11 Fedora Update System 2017-01-17 20:19:03 UTC
golang-github-BurntSushi-toml-0-0.10.git2ceedfe.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-eda84323cd

Comment 12 Fedora Update System 2017-01-19 07:22:58 UTC
golang-github-BurntSushi-toml-0-0.10.git2ceedfe.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-eda84323cd

Comment 13 Fedora Update System 2017-01-19 09:10:28 UTC
golang-github-BurntSushi-toml-0-0.10.git2ceedfe.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5f4646cdb1

Comment 14 Fedora Update System 2017-01-19 20:47:21 UTC
golang-github-BurntSushi-toml-0-0.10.git2ceedfe.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b37815860a

Comment 15 Fedora Update System 2017-01-19 20:50:37 UTC
golang-github-BurntSushi-toml-0-0.10.git2ceedfe.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-72417a4204

Comment 16 Fedora End Of Life 2017-02-28 09:46:32 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 17 Fedora Update System 2017-03-08 13:25:07 UTC
golang-github-BurntSushi-toml-0-0.10.git2ceedfe.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-03-08 13:53:40 UTC
golang-github-BurntSushi-toml-0-0.10.git2ceedfe.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2017-03-08 15:50:58 UTC
golang-github-BurntSushi-toml-0-0.10.git2ceedfe.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.